/*All Rights Reserved*/
/*general begin*/
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{list-style:none;text-align:left;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
body{font:14px/1.5 "Microsoft Yahei",Arial,Tahoma,Helvetica,san-serif;overflow-x: hidden;}
a
{
	text-decoration: none;
}
a,a:link,a:visited
{
	color: #000;
}
a:hover,a:active
{
	color: #000;
}
li
{
	list-style: none;
}
p
{
	text-indent: 24px;
}
.moreright1
{
	width: 72px;
	height: 33px;
	line-height: 33px;
	border: 1px solid #d8d8d8;
	border-radius: 10px;
	margin-top: 10px;
	text-align: center;
	float: right;
	display: inline;
}
.moreright1,
.moreright1 a,
.moreright1 a:link,
.moreright1 a:visited,
.moreright1 a:hover,
.moreright1 a:active
{
	color: #333;
}
.moreright2
{
	width: 72px;
	height: 33px;
	line-height: 33px;
	margin-top: 10px;
	text-align: center;
	float: right;
	display: inline;
}
.moreright2,
.moreright2 a,
.moreright2 a:link,
.moreright2 a:visited,
.moreright2 a:hover,
.moreright2 a:active
{
	color: #ff0000;
}
#bottom
{
	width: 100%;
	background-color:#132a88;
	margin: 0 auto;
	color: #fff;
	padding: 20px 0;
	margin-top: 40px;
	text-align: center;
	font-size: 12px;
	font-family: "\5b8b\4f53";
	line-height: 28px;
	clear: both;
}
#bottom a,
#bottom a:link,
#bottom a:visited,
#bottom a:hover,
#bottom a:active
{
	color: #fff;
}
.fl{float: left;}
.fr{float: right;}

.dpn
{
	display: none;
}
.layer
{
	width: 1000px;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
}
.layerout
{
	width: 100%;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
}

.mt20
{
	margin-top: 20px;
}
.mr30
{
	margin-right: 30px;
}
/*general end*/
/*particular*/
.top
{
	width: 100%;
	height: 1080px;
	margin: 0px auto;
	background: url(../../images/yqw2020/kxk/pic_01.jpg) no-repeat center 0;

}
.topm
{
	display: none;
}

.titlist
{
	width: 100%;
	height: 45px;
	background-color: #4fdcb9;
	margin: 10px 0;
	float: left;
}
.titlist li
{
	width: 166px;
	height: 45px;
	float: left;
}
.titlist li a
{
	width: 100%;
	height:45px;
	float:left;
	display: block;
}
.titlist li:nth-child(1)
{
	background: url(../../images/yqw2020/kxk/t1a.png) no-repeat center 0;	
}
.titlist li:nth-child(1).act
{
	background: url(../../images/yqw2020/kxk/t1.png) no-repeat center 0;	
}
.titlist li:nth-child(2)
{
	background: url(../../images/yqw2020/kxk/t2a.png) no-repeat center 0;	
}
.titlist li:nth-child(2).act
{
	background: url(../../images/yqw2020/kxk/t2.png) no-repeat center 0;	
}
.titlist li:nth-child(3)
{
	background: url(../../images/yqw2020/kxk/t3a.png) no-repeat center 0;	
}
.titlist li:nth-child(3).act
{
	background: url(../../images/yqw2020/kxk/t3.png) no-repeat center 0;	
}
.titlist li:nth-child(4)
{
	background: url(../../images/yqw2020/kxk/t4a.png) no-repeat center 0;	
}
.titlist li:nth-child(4).act
{
	background: url(../../images/yqw2020/kxk/t4.png) no-repeat center 0;	
}
.titlist li:nth-child(5)
{
	background: url(../../images/yqw2020/kxk/t5a.png) no-repeat center 0;	
}
.titlist li:nth-child(5).act
{
	background: url(../../images/yqw2020/kxk/t5.png) no-repeat center 0;	
}
.titlist li:nth-child(6)
{
	background: url(../../images/yqw2020/kxk/t6a.png) no-repeat center 0;	
}
.titlist li:nth-child(6).act
{
	background: url(../../images/yqw2020/kxk/t6.png) no-repeat center 0;	
}
.title 
{
	height: 50px;
	line-height:50px;
	font-size:28px;
	bottom:20px;
	overflow: hidden;
}
.upper
{
	bottom: 3px;
}
.xwyw
{
	margin-top: 20px;
}
.xwyw .bigimg
{
	width: 400px;
	height: 470px;
	float: left;
}
.xwyw .bigimg img
{
	width: 400px;
	height: 250px;
}
.xwyw .bigimg .picc
{
	margin-bottom: 10px;
}
.xwyw .content
{
	width: 590px;
	line-height: 30px;
	float: right;
}
.xwyw ul,.tl2 .content ul
{
	width: 100%;
	padding: 20px;
	background-color: #efefef;
	float: left;
	box-sizing: border-box;
}
.xwyw li,.tl2 .content li
{
	width: 100%;
	padding-left: 15px;
	font-size: 19px;
	line-height: 40px;
	float: left;
	background: url(../../images/yqw2020/kxk/pic_06.png) no-repeat 0 center;
	box-sizing: border-box;
	height: 40px;
	overflow:hidden;
}
.tl2 .content
{
	width: 495px;
}
.tl2 .content img
{
	width: 100%;
	height: auto;
}
.tl2 .content .picc
{
	margin-bottom: 10px;
}
.tac {
    text-align: center;
}

.tit
{
	width: 98%;
	height: 45px;
	line-height: 45px;
	margin: 0 auto;
	margin-bottom: 15px;
	color: #fff;
	font-size: 30px;
	padding-left: 2%;
}
.tit01
{
		background: url(../../images/yqw2020/kxk/pic_02.png) no-repeat center 0;
}
.tit02
{
		background: url(../../images/yqw2020/kxk/pic_03.png) no-repeat center 0;
}
.tit03
{
		background: url(../../images/yqw2020/kxk/pic_04.png) no-repeat center 0;
}
.tit04
{
	width:100%;
	padding:0;
	text-align: center;
	background: url(../../images/yqw2020/kxk/pic_05.png) no-repeat center 0;
}

.entit01
{
		background: url(../../images/yqw2020/kxk/en1.png) no-repeat center 0;
}
.entit02
{
		background: url(../../images/yqw2020/kxk/en2.png) no-repeat center 0;
}
.entit03
{
		background: url(../../images/yqw2020/kxk/en3.png) no-repeat center 0;
}
.entit04
{
	background: url(../../images/yqw2020/kxk/en4.png) no-repeat center 0;
}

.taitit01
{
		background: url(../../images/yqw2020/kxk/tai1.png) no-repeat center 0;
}
.taitit02
{
		background: url(../../images/yqw2020/kxk/tai2.png) no-repeat center 0;
}
.taitit03
{
		background: url(../../images/yqw2020/kxk/tai3.png) no-repeat center 0;
}
.taitit04
{
	background: url(../../images/yqw2020/kxk/tai4.png) no-repeat center 0;
}

.jiantit01
{
		background: url(../../images/yqw2020/kxk/jian1.png) no-repeat center 0;
}
.jiantit02
{
		background: url(../../images/yqw2020/kxk/jian2.png) no-repeat center 0;
}
.jiantit03
{
		background: url(../../images/yqw2020/kxk/jian3.png) no-repeat center 0;
}
.jiantit04
{
	background: url(../../images/yqw2020/kxk/jian4.png) no-repeat center 0;
}

.laotit01
{
		background: url(../../images/yqw2020/kxk/lao1.png) no-repeat center 0;
}
.laotit02
{
		background: url(../../images/yqw2020/kxk/lao2.png) no-repeat center 0;
}
.laotit03
{
		background: url(../../images/yqw2020/kxk/lao3.png) no-repeat center 0;
}
.laotit04
{
	background: url(../../images/yqw2020/kxk/lao4.png) no-repeat center 0;
}

.miantit01
{
		background: url(../../images/yqw2020/kxk/mian1.png) no-repeat center 0;
}
.miantit02
{
		background: url(../../images/yqw2020/kxk/mian2.png) no-repeat center 0;
}
.miantit03
{
		background: url(../../images/yqw2020/kxk/mian3.png) no-repeat center 0;
}
.miantit04
{
	background: url(../../images/yqw2020/kxk/mian4.png) no-repeat center 0;
}



h1
{
	font-size: 25px;
	line-height: 40px;
}
h2
{
	font-size: 20px;
	line-height: 30px;
}
h3
{
	font-size: 18px;
	line-height: 40px;
	color: #7b7b7b;
}
p
{
	font-size: 14px;
	line-height: 26px;
	text-align: left;
	text-indent: 28px;
}
li
{
	line-height: 26px;
}
.dpn
{
	display: none;
}
.fc1 a,
.fc1 a:link,
.fc1 a:visited,
.fc1 a:hover,
.fc1 a:active
{
	color: #0079cf;
}
.fc2 a,
.fc2 a:link,
.fc2 a:visited,
.fc2 a:hover,
.fc2 a:active
{
	color: #fff;
}



.picc{
margin-top: 10px;
display: inline;
position: relative;
float: left;
}
.picc a {
width: 100%;
display: block;
float: left;
line-height: 0;
}
.ptitbg{
width: 100%;
height: 28px;
background-color: #670606;
opacity: .6;
filter: alpha(opacity=60);
position: absolute;
left: 0;
bottom: 0;
z-index: 10;
}
.ptit {
width: 100%;
height: 28px;
line-height: 24px;
text-align: center;
font-size: 16px;
color: white;
position: absolute;
left: 0;
bottom: 0;
z-index: 20;
overflow: hidden;
}

.bigimg .picc
{
	margin-top: 0;
}
#scroll1 img{width: 100%;height: auto;}
#scrolllist{
	width: 950px;
	margin: 0 auto;
}
#scrolllist .prevClass
{
	left: -10px;
}
#scrolllist .nextClass
{
	right: -10px;
}
#scrolllist .title
{
	font-size: 16px;
	height: 60px;
	background: none;
	bottom:auto;
}
#scrolllist .title a,#scrolllist .title a:visited
{
	color: #000;
}

.pcshow{display: block;}
.mobileshow{display: none;}

@media only screen and (max-width: 768px){
	.pcshow{display: none;}
	.mobileshow{display: block;}
	h2{	font-size: 20px;}
	img{width: 100%;height: auto;}
	.layer,.layerout{width: 100%;padding: 0}
	.top{display: none;}
	.topm{width: 100%;height: auto;display: block;}
	.topm img,.xwyw,.xwyw .bigimg,.xwyw .content{width: 100%;height: auto;margin: 0 auto;}
	.titlist{height: auto; background: #fff}
	.titlist li{width:33%;}
	.titlist li:nth-child(n),.titlist li:nth-child(n).act{background-size:100%;}

	.bigimg .picc{margin-top: 10px;}
	.tl2 .content{width: 100%;}
	p{padding: 0 10px;}
	#scrolllist{width:100%;}
	#scrolllist .prevClass{left: 0}
	#scrolllist .nextClass{right: 0}

	.tit{background-position:left 0;}
	.jiantit04,.miantit04,.taitit04,.laotit04,.entit04,.tit04{background-position:center 0;}

  

}